/*
Theme Name: Hello Biz Child
Theme URI: https://github.com/elementor/hello-biz-child/
Description: Hello Biz Child is a child theme of Hello Biz, created by Elementor team
Author: Elementor Team
Template: hello-biz
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Version: 1.0.0
Stable tag: 1.0.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 7.4
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: hello-biz-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, featured-images, rtl-language-support, threaded-comments, translation-ready, style-variations
*/

/* Add your custom styles here */


.related_prod_gv { 
background-color:#EBE5DB; 
background-image: url("https://gabriellevezina.com/wp-content/uploads/2025/09/papier.png"); 
padding:4% 40px 2%; 
margin:0 0 0px 0; 
border-radius: 6px; 
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}

.related_prod_gv.row2 { background-color:#fff; margin:0px 0 40px 0; }

.related_prod_gv h4 { text-align:center; margin-bottom:40px;     
	font-family: "Crimson Text", Sans-serif;
    font-size: 32px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.1em;
    letter-spacing: 2px;
    word-spacing: 0em;
    color: var(--e-global-color-text);
    margin-bottom:4%;
    width: 100%;
}

.related_prod_gv .related_item { 
	float:left; 
	width:294px; 
	margin:0 28px 28px 0; 
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);     
	transition: all .25s; 
	display: flex; 
	flex-direction: column; 
	align-items: center; 
	background-color: #F6F5F3; 
	border-radius:0 0 6px 6px; 
}

.related_prod_gv .related_item:hover { box-shadow: 0 0 30px 0 rgba(0, 0, 0, .15); }

.related_prod_gv .related_item:last-child, .related_prod_gv .related_item:nth-of-type(4) { margin-right:0; }

.related_prod_gv .row2 .related_item:nth-of-type(4) { margin-right:28px; }

.related_prod_gv .related_item a.photolink { 
	display:block; 
	width:294px; 
	height:294px; 
	background-size:cover !important; margin-bottom:0px;     
	background-color:#fff; 
	text-align: center;
}

.related_prod_gv .related_item:hover a.photolink {
    /*filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);*/
}

.related_prod_gv .related_item p.wp-caption-text {
	padding: 24px;
	font-family: "Crimson Text", Sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 1.5em;
	letter-spacing: 0.2px;
	word-spacing: 0.1em;
	margin-bottom: 0;
    text-align:center;
    margin-top: auto;
}

.related_prod_gv .related_item p.wp-caption-text a { color:#1D190C; }

.related_prod_gv:after, .related_prod_gv .row2:after, .related_prod_gv .row2:before { clear:both; content:''; display:block; }

@media only screen and (max-width: 1300px) {
	.related_prod_gv .related_item { max-width: 300px; margin-right: 4%; }
	.related_prod_gv .related_item a.photolink { width:100%; height:100%; background-color:transparent;}
	    
}

@media only screen and (max-width: 650px) {
	.related_prod_gv .related_item { width:300px; margin-right:0; }
	.related_prod_gv { 
		padding:40px 0px;
		margin:80px 0 0px 0; 
		text-align:center; 
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
	}
	
	.related_prod_gv .related_item:last-child, .related_prod_gv .related_item:nth-of-type(4) { margin:auto; }
	
	.related_prod_gv .related_item a.photolink { height:auto; }
}




.wp-caption-text { margin-top:1%; }

blockquote { background-color:#F4F1ED; 
padding:4% 40px; 
margin:4% 0;
border-radius: 6px;
margin-inline-start: 0;
margin-inline-end: 0;
font-weight: 600;
letter-spacing: 1px;
font-size: 18px;
box-shadow: 0 0 2px 0 rgba(58,50,24,.05);     
border-left: 32px solid #D29F4B;
}

blockquote *:last-child { margin-bottom:0; padding-bottom:0; }

strong { font-weight:bold; }




.newsletter-gab #mc_embed_signup .mc-field-group {
    clear: none;
    padding: 0 1% 3% 1%;
    display: inline;
    float: left;
    width: 40%;
}

@media only screen and (max-width: 650px) {
	.newsletter-gab #mc_embed_signup .mc-field-group {
		width:100%; 
		text-align:center;
	}
}

.newsletter-gab #mc_embed_signup .button {
    background-color: #D29F4B;
    color: #F6F5F3;
    display: inline-block;
    font-size: 14px;
    height: 44px;
    line-height: 32px;
    margin: 0 5px 10px 9px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
}

.newsletter-gab #mc_embed_signup .button:hover {
    background-color: #4C4D19;
    color: #F6F5F3;
}

.newsletter-gab #mc_embed_signup .helper_text { background:transparent; }
.newsletter-gab #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error { color:#A6513E; font-weight:bold; background:transparent; }
.newsletter-gab #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error { border: 2px solid #A6513E; }

#mc_embed_signup div.response {
	margin: 0;
	padding: 0;
	font-weight: bold;
	float: left;
	top: 0;
	z-index: 1;
	width: 100%;
}


.ppc-button-wrapper { margin-top:16px; }

.elementor-widget-woocommerce-cart .woocommerce .product-name a {
	font-family: 'Crimson text', serif;
	text-transform: none;
	font-size: 18px;
	letter-spacing: 1.2px;
}



.elementor-widget-post-comments { 
	padding: 2em;
	background-color: #F6F5F3;
	border-radius: 6px;
}

.elementor-widget-post-comments h2 {
	font-family: "Crimson Text", Sans-serif;
	font-size: 40px;
	font-weight: 600;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 0px;
	word-spacing: 0em;
}

.elementor-widget-post-comments ol.comment-list {
	margin-bottom:4em;
}

p.comment-notes {
	font-family: 'Crimson text', sans-serif;
	letter-spacing: 0.2px;
	font-weight: 300;
	font-size: 20px;
}

.comments-area a {
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.2px;
}

.comment-content {
	font-size: 16px;
	letter-spacing: 0.2px;
	line-height: 1.5em;
}

/* pour éviter que le mot sous-total tombe sur deux ligne dans le cart */
.product-subtotal { 
	white-space: nowrap;
}

.elementor-9841 .elementor-element.elementor-element-15e0195:not(.elementor-motion-effects-element-type-background), .elementor-9841 .elementor-element.elementor-element-15e0195 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-image: url("https://gabriellevezina.com/wp-content/uploads/2025/11/IMG_9690-1.jpg");
}


.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button { 
	font-family: Jost, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	color: #F6F5F3;
	background-color: #666219;
	letter-spacing: 2px;
	line-height: 12px;
	padding: 12px 20px;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover {
	color: #1D190C;
	background-color: #D29F4B;
}


@media only screen and (max-width: 768px) {
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr { padding-bottom: 2em; }
	
	.woocommerce table.shop_table_responsive td.download-file, .woocommerce-page table.shop_table_responsive td.download-file { line-height:4em !important; }


	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: rgba(0,0,0,0);
	}
	
	.woocommerce table.shop_table_responsive tr:not(:first-child), .woocommerce-page table.shop_table_responsive tr:not(:first-child) {
		border-top:1px solid #1D190C;
		padding-top:2em;
	}

}